   
            div{
               
                font-size: 20px;
                height: 80px;
            }
            #header{ 
                background-color: #c7371ae7;
                height: 900px;
            }
            #leftSidebar{
                background-color: rgba(51, 173, 255, 0.849);
                height: 900px;
            }
            #rightSidebar{
                background-color: #bbb;
            }
            #main{
                background-color: rgb(43, 43, 43);
                height: 450px;
            }
            #footer{ 
                background-color: rgb(117, 117, 117);
            }
            h2{
                text-align:center;
                color: azure ;
                font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
                margin-top: 20px;
            }
            h5{
                text-align:center;
                color: azure ;
                font-family:  Arial,Helvetica Neue,Helvetica,sans-serif;
                margin-top:20px;
            }
            h6{
                text-align:center;
                color: azure ;
                font-family:  Arial,Helvetica Neue,Helvetica,sans-serif;
                margin-top:-5px;
            }
           

            div.gallery {
                margin: 5px;
                border: 1px solid #ccc;
              
                width: 180px;
                display: inline-block;
                float:left;
             
              }
              
              div.gallery:hover {
                border: 1px solid #777;
              }
              
              div.gallery img {
                width: 100%;
                height: auto;
              }
              
              div.desc {
                padding: 15px;
                text-align: center;
              }





              .container {
                height: 100px;
                margin: 50px;
                display: grid;
                grid-template-columns: 0fr 0fr 0fr 0fr;
                grid-template-rows: 1fr 1fr 1fr 1fr;
              }


              .formcontainer {
                height: 100px;
                margin: 50px;
                display: grid;
                grid-template-columns: 0fr 0fr 0fr 0fr;
                grid-template-rows: 1fr 1fr 1fr 1fr;
              }

              .formcell {
                color: rgb(0, 0, 0);
                font-size: 3rem;
                text-align: center;
                padding: 2px;
                margin-left: 70%;
                width: 750px; 
                height: 480px;
                background: rgb(255, 255, 255);
              }

              .footercell {
                color: rgb(58, 58, 58);
                font-size: 3rem;
                text-align: center;
                padding: 2px;
                margin-left: 70%;
                width: 750px; 
                height: 350px;
               
              
              }
              .socialcell {
                color: white;
                font-size: 3rem;
                text-align: center;
                padding: 2px;
                margin-left:2400%;
                width: 30px; 
                height: 50px;
                margin-top: -100px;
              
              }
              .socialcontainer {
                height: 100px;
                margin: 50px;
                display: grid;
                grid-template-columns: 0fr 0fr 0fr 0fr;
                grid-template-rows: 1fr 1fr 1fr 1fr;
              }
              .socialcell-5 {
               
                background: rgba(241, 80, 68, 0.795);
              }

              .cell {
                color: white;
                font-size: 3rem;
                text-align: center;
                padding: 2px;
                margin-left: 100%;
                width: 300px; 
                height: 250px;
              }
              .cell-1 {
                background: rgba(241, 80, 68, 0.795);
              }
              .cell-2 {
                background-image: url('photo1.jpg');
              }
              .cell-3 {
                background: rgba(241, 80, 68, 0.795);
              }
              .cell-4 {
                background-image: url('photo5.jpg');
              }
              .cell-5 {
               
                background: rgba(241, 80, 68, 0.795);
              }
              .cell-6 {
                background: rgba(241, 80, 68, 0.795);
              }
              .cell-7 {
                background-image: url('photo7.jpg');
              }
              .cell-8 {
                background: rgba(241, 80, 68, 0.795);
              }
              .cell-9 {
                background: maroon;
              }
             
             .icon{
          
              margin-top: 80px;
              
             }

             input[type=text], select {
                width: 70%;
                padding: 12px 20px;
                margin: 8px 0;
                display: inline-block;
                border: 1px solid #ccc;
                border-radius: 4px;
                box-sizing: border-box;
              }
              
              input[type=submit] {
                width: 20%;
                background-color: #940000;
                color: white;
                padding: 14px 20px;
                margin: 8px 0;
                border: none;
                border-radius: 4px;
                cursor: pointer;
              }
              
              input[type=submit]:hover {
                background-color: #ff0000;
              }




             